{
  "verseBefore": "Oh ay heq riirh xa agưưt tol vari ji dơơp tyauq xăk xamơk. Oh ay heq paah heq xuum ni ka  hngơy păkkaxêêt hlek.",
  "verseAfter": "Oh ay heq riilh xa agưưt tol vari ji dơơp tyauq xăk xamơk. Oh ay heq paah heq xuum oh ay ka hngơy păk kaxêêt hlek.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-10-03T01:42:47.872Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
